## node-cronstrue 2.21.0

=== debian/changelog ===
node-cronstrue (2.21.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.21.0

 -- Yadd <yadd@debian.org>  Tue, 13 Dec 2022 10:56:07 +0100

node-cronstrue (2.20.0-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * New upstream version 2.20.0

 -- Yadd <yadd@debian.org>  Sat, 03 Dec 2022 18:47:34 +0100

node-cronstrue (2.19.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.19.0

 -- Yadd <yadd@debian.org>  Sat, 26 Nov 2022 15:52:37 +0100

node-cronstrue (2.15.0-1) unstable; urgency=medium

  * List build deps and add package description
  * Remove trailing whitespace
  * Clean dist folder
  * Add build command
  * Link type definitions
  * Add test command
  * Copy folders to autopkgtest testbed
  * Patch tsconfig lib option
  * Initial release (Closes: #1008963)

 -- Israel Galadima <izzygaladima@gmail.com>  Fri, 11 Nov 2022 17:28:37 +0000
