=== debian/control ===
Source: node-cronstrue
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Israel Galadima <izzygaladima@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai
 , mocha
 , node-typescript
 , ts-node
Standards-Version: 4.6.1
Homepage: https://github.com/bradymholt/cronstrue
Vcs-Git: https://salsa.debian.org/js-team/node-cronstrue.git
Vcs-Browser: https://salsa.debian.org/js-team/node-cronstrue
Rules-Requires-Root: no

Package: node-cronstrue
Architecture: all
Depends:
 ${misc:Depends}
 ,
Description: Convert cron expressions into human readable descriptions
 cronstrue is a JavaScript library that parses a cron expression and
 outputs a human readable description of the cron schedule.
 .
 Node.js is an event-based server-side JavaScript engine.
