=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/cronstrue-$1\.tar\.gz/ \
 https://github.com/bradymholt/cronstrue/tags .*/v?(\d\S+)\.tar\.gz
